# NetworkedBehaviour.isHost Property
Gets if we are executing as Host, I.E Server and Client

MLAPI API Reference

# NetworkedBehaviour
isHost Property

[This is preliminary documentation and is subject to change.]

Gets if we are executing as Host, I.E Server and Client

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    protected bool isHost { get; }

Request Example
View Source

#### Property Value

Type: Boolean
See Also

#### Reference

NetworkedBehaviour Class
MLAPI.MonoBehaviours.Core Namespace